html, body {
height: 100%;
}

body {
   font-family:Arial, Helvetica, sans-serif;
   font-size: 14px;
	background: #69a7c6; /* Old browsers */

background: -moz-linear-gradient(top,  #69a7c6 0%, #a8dcf7 41%, #79adc8 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69a7c6), color-stop(41%,#a8dcf7), color-stop(100%,#79adc8)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #69a7c6 0%,#a8dcf7 41%,#79adc8 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #69a7c6 0%,#a8dcf7 41%,#79adc8 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #69a7c6 0%,#a8dcf7 41%,#79adc8 100%); /* IE10+ */

background: linear-gradient(top,  #69a7c6 0%,#a8dcf7 41%,#79adc8 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69a7c6', endColorstr='#79adc8',GradientType=0 ); /* IE6-9 */



}

  #wrapper { 
   margin: auto;
   padding:5px;
   width: 1000px;
   background:#fff;
  }
  
  #header {
   color: #333;
   width: 980px;
   float: left;
   padding: 10px;
   height: 85px;
   margin-bottom:5px;
   background: #294E82;
   background-image:url(../images/header_image.jpg);
   background-repeat:no-repeat;
   background-position:left;
  }
  #navigation {
   float: left;
   width: 978px;
   color: #333;
   padding: 10px;
   border: 1px solid #ccc;
   margin-bottom:5px;
   background: #A6BCDC;
  }
  
  #images {
	  float:right;
	  width:785px;
	  height:300px;
	  margin-bottom:5px;
	  background-image:url(../images/tudorlodgeloadingbanner.jpg);
	  background-position:center
  }
    
  #effect1 {
		height: 300px;
		width:785px;
  }
  #leftcolumn1 { 
   background: #294E82;
   height: 280px;
   width: 195px;
   float: left;
   padding: 10px 10px 10px 10px;
   text-align:center;
  }
  
    #leftcolumn2 {
   color: #333;
   background: #7AA3DC;
   height: 30px;
   width: 195px;
   float: left;
   padding:0 10px 10px 10px;
   text-align:center;
	}
	
	#leftcolumn3 {
   background: #294E82;
   height: 100px;
   width: 195px;
   float: left;
   padding: 10px 10px 10px 10px;
   text-align:center;
	}
	
	    #leftcolumn4 {
   color: #333;
   background: #7AA3DC;
   height: 30px;
   width: 195px;
   float: left;
   padding:0 10px 10px 10px;
   text-align:center;
	}
  
   #leftcolumn5 {
   float: left;
   background: #294E82;
   height: 340px;
   width: 195px;
   padding: 10px;
   color:#FFF;
  }
    
   #rightcolumn {
	float: right;
	color: #333;
	border: 1px solid #ccc;
	background: #cfddf1;
	margin: 0px 0px 5px 0px;
	padding: 10px;
	height: 523px;
	width: 756px;
	display: inline;
  }

  #footer { 
   clear: both;
   color: #333;
   background: #7AA3DC;
   padding: 10px 10px 1px 10px;
   margin: 0px 0px 5px 0px;
   height:20px;
  }
  
   #bottombar {
	  margin: 0 auto;
	  margin-top:20px;
	  background:#fff;
	  width: 195px;
	  height:16px;
	  opacity: .5;
  }
  
  #map_canvas{
	  float:right;
	  width:380px;
  }
  
  #directions{
	  float:left;
	  padding:10px;
	  width:350px;
  }
  
    #galleryhead {
	  float:right;
	  width:756px;
	  height:833px;
	   color: #333;
   border: 1px solid #ccc;
   background: #cfddf1;
   margin: 0px 0px 5px 0px;
   padding: 10px;
  }
  

/*--------------------------------Drop Down Menu----------------------------*/
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	}

.menu ul{
	background:#294E82;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}

	.menu li{
		float:left;
		padding:0px;
		}

	.menu li a{
		background:#294E82 url("../images/seperator.gif") bottom right no-repeat;
		color:#fff;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 26px;
		text-align:center;
		text-decoration:none;
		}

		.menu li a:hover, .menu ul li:hover a{
			background: #2580a2 url("../images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}

	.menu li ul{
		background:#294E82;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}

	.menu li:hover ul{
		display:block;
		}

	.menu li li {
		background:url('../images/sub_sep.gif') bottom left repeat-x;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}

	.menu li:hover li a{
		background:none;
		}

	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;

		}

		.menu li ul a:hover, .menu li ul li:hover a{
			background:#2580a2 url('../images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}

	.menu p{
		clear:left;
		}
		
		.quotes {
			font-size:14px;
			font-style:italic;
			color:#FFF;
			text-decoration:none;
		}
		
		.caps p{
			text-transform:uppercase;
			color:#FFF;
			font-style:italic;
		}
		
		.blue {
			color:#294e82;
		}
		
		.footnote {
			font-size:12px;
			color:#666
		}
        
        .TA_certificateOfExcellence
               {
           width: 100%;
           margin: 0 auto;
        }
		
		.center {
			text-align:center;
		}
		
		h1{
			padding:0px;
			margin:0px;
		}
		
		.italic{
			font-style:italic;
		}
		
		.nomargins{
			margin:0px;
			padding:5px;
			text-align:justify;
		}
		
		.justify{
			text-align:justify;
		}
		
		h2{
			color:#294e82;
			font-size:18px;
			text-decoration:underline;
			margin:0;
		}
		
		.white{
			color:#FFF;	
		}
		
		.small{
			font-size:12px;
		}
		
		.hidden a{
			color:#9dd1ec;
			}
